<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:w="urn:schemas-microsoft-com:office:word" xmlns:m="http://schemas.microsoft.com/office/2004/12/omml" xmlns="http://www.w3.org/TR/REC-html40"><head>

  
  <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">

  
  <link rel="File-List" href="Release_Notes_for_STM32F45x_StdPeriph_Driver_files/filelist.xml">

  
  <link rel="Edit-Time-Data" href="Release_Notes_for_STM32F45x_StdPeriph_Driver_files/editdata.mso"><!--[if !mso]>

<style>

v\:* {behavior:url(#default#VML);}

o\:* {behavior:url(#default#VML);}

w\:* {behavior:url(#default#VML);}

.shape {behavior:url(#default#VML);}

</style>

<![endif]--><title>Release Notes for STM32F723E-Discovery Applications</title><!--[if gte mso 9]><xml>

 <o:DocumentProperties>

  <o:Author>STMicroelectronics</o:Author>

  <o:LastAuthor>Raouf Hosni</o:LastAuthor>

  <o:Revision>39</o:Revision>

  <o:TotalTime>137</o:TotalTime>

  <o:Created>2009-02-27T19:26:00Z</o:Created>

  <o:LastSaved>2010-10-15T11:07:00Z</o:LastSaved>

  <o:Pages>3</o:Pages>

  <o:Words>973</o:Words>

  <o:Characters>5548</o:Characters>

  <o:Company>STMicroelectronics</o:Company>

  <o:Lines>46</o:Lines>

  <o:Paragraphs>13</o:Paragraphs>

  <o:CharactersWithSpaces>6508</o:CharactersWithSpaces>

  <o:Version>12.00</o:Version>

 </o:DocumentProperties>

</xml><![endif]-->


  

  

  
  <link rel="themeData" href="Release_Notes_for_STM32F45x_StdPeriph_Driver_files/themedata.thmx">

  
  <link rel="colorSchemeMapping" href="Release_Notes_for_STM32F45x_StdPeriph_Driver_files/colorschememapping.xml"><!--[if gte mso 9]><xml>

 <w:WordDocument>

  <w:Zoom>110</w:Zoom>

  <w:TrackMoves>false</w:TrackMoves>

  <w:TrackFormatting/>

  <w:ValidateAgainstSchemas/>

  <w:SaveIfXMLInvalid>false</w:SaveIfXMLInvalid>

  <w:IgnoreMixedContent>false</w:IgnoreMixedContent>

  <w:AlwaysShowPlaceholderText>false</w:AlwaysShowPlaceholderText>

  <w:DoNotPromoteQF/>

  <w:LidThemeOther>EN-US</w:LidThemeOther>

  <w:LidThemeAsian>X-NONE</w:LidThemeAsian>

  <w:LidThemeComplexScript>X-NONE</w:LidThemeComplexScript>

  <w:Compatibility>

   <w:BreakWrappedTables/>

   <w:SnapToGridInCell/>

   <w:WrapTextWithPunct/>

   <w:UseAsianBreakRules/>

   <w:DontGrowAutofit/>

   <w:SplitPgBreakAndParaMark/>

   <w:DontVertAlignCellWithSp/>

   <w:DontBreakConstrainedForcedTables/>

   <w:DontVertAlignInTxbx/>

   <w:Word11KerningPairs/>

   <w:CachedColBalance/>

  </w:Compatibility>

  <w:BrowserLevel>MicrosoftInternetExplorer4</w:BrowserLevel>

  <m:mathPr>

   <m:mathFont m:val="Cambria Math"/>

   <m:brkBin m:val="before"/>

   <m:brkBinSub m:val="&#45;-"/>

   <m:smallFrac m:val="off"/>

   <m:dispDef/>

   <m:lMargin m:val="0"/>

   <m:rMargin m:val="0"/>

   <m:defJc m:val="centerGroup"/>

   <m:wrapIndent m:val="1440"/>

   <m:intLim m:val="subSup"/>

   <m:naryLim m:val="undOvr"/>

  </m:mathPr></w:WordDocument>

</xml><![endif]--><!--[if gte mso 9]><xml>

 <w:LatentStyles DefLockedState="false" DefUnhideWhenUsed="false"

  DefSemiHidden="false" DefQFormat="false" LatentStyleCount="267">

  <w:LsdException Locked="false" QFormat="true" Name="Normal"/>

  <w:LsdException Locked="false" QFormat="true" Name="heading 1"/>

  <w:LsdException Locked="false" QFormat="true" Name="heading 2"/>

  <w:LsdException Locked="false" QFormat="true" Name="heading 3"/>

  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"

   QFormat="true" Name="heading 4"/>

  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"

   QFormat="true" Name="heading 5"/>

  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"

   QFormat="true" Name="heading 6"/>

  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"

   QFormat="true" Name="heading 7"/>

  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"

   QFormat="true" Name="heading 8"/>

  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"

   QFormat="true" Name="heading 9"/>

  <w:LsdException Locked="false" SemiHidden="true" UnhideWhenUsed="true"

   QFormat="true" Name="caption"/>

  <w:LsdException Locked="false" QFormat="true" Name="Title"/>

  <w:LsdException Locked="false" Priority="1" Name="Default Paragraph Font"/>

  <w:LsdException Locked="false" QFormat="true" Name="Subtitle"/>

  <w:LsdException Locked="false" QFormat="true" Name="Strong"/>

  <w:LsdException Locked="false" QFormat="true" Name="Emphasis"/>

  <w:LsdException Locked="false" Priority="99" Name="No List"/>

  <w:LsdException Locked="false" Priority="99" SemiHidden="true"

   Name="Placeholder Text"/>

  <w:LsdException Locked="false" Priority="1" QFormat="true" Name="No Spacing"/>

  <w:LsdException Locked="false" Priority="60" Name="Light Shading"/>

  <w:LsdException Locked="false" Priority="61" Name="Light List"/>

  <w:LsdException Locked="false" Priority="62" Name="Light Grid"/>

  <w:LsdException Locked="false" Priority="63" Name="Medium Shading 1"/>

  <w:LsdException Locked="false" Priority="64" Name="Medium Shading 2"/>

  <w:LsdException Locked="false" Priority="65" Name="Medium List 1"/>

  <w:LsdException Locked="false" Priority="66" Name="Medium List 2"/>

  <w:LsdException Locked="false" Priority="67" Name="Medium Grid 1"/>

  <w:LsdException Locked="false" Priority="68" Name="Medium Grid 2"/>

  <w:LsdException Locked="false" Priority="69" Name="Medium Grid 3"/>

  <w:LsdException Locked="false" Priority="70" Name="Dark List"/>

  <w:LsdException Locked="false" Priority="71" Name="Colorful Shading"/>

  <w:LsdException Locked="false" Priority="72" Name="Colorful List"/>

  <w:LsdException Locked="false" Priority="73" Name="Colorful Grid"/>

  <w:LsdException Locked="false" Priority="60" Name="Light Shading Accent 1"/>

  <w:LsdException Locked="false" Priority="61" Name="Light List Accent 1"/>

  <w:LsdException Locked="false" Priority="62" Name="Light Grid Accent 1"/>

  <w:LsdException Locked="false" Priority="63" Name="Medium Shading 1 Accent 1"/>

  <w:LsdException Locked="false" Priority="64" Name="Medium Shading 2 Accent 1"/>

  <w:LsdException Locked="false" Priority="65" Name="Medium List 1 Accent 1"/>

  <w:LsdException Locked="false" Priority="99" SemiHidden="true" Name="Revision"/>

  <w:LsdException Locked="false" Priority="34" QFormat="true"

   Name="List Paragraph"/>

  <w:LsdException Locked="false" Priority="29" QFormat="true" Name="Quote"/>

  <w:LsdException Locked="false" Priority="30" QFormat="true"

   Name="Intense Quote"/>

  <w:LsdException Locked="false" Priority="66" Name="Medium List 2 Accent 1"/>

  <w:LsdException Locked="false" Priority="67" Name="Medium Grid 1 Accent 1"/>

  <w:LsdException Locked="false" Priority="68" Name="Medium Grid 2 Accent 1"/>

  <w:LsdException Locked="false" Priority="69" Name="Medium Grid 3 Accent 1"/>

  <w:LsdException Locked="false" Priority="70" Name="Dark List Accent 1"/>

  <w:LsdException Locked="false" Priority="71" Name="Colorful Shading Accent 1"/>

  <w:LsdException Locked="false" Priority="72" Name="Colorful List Accent 1"/>

  <w:LsdException Locked="false" Priority="73" Name="Colorful Grid Accent 1"/>

  <w:LsdException Locked="false" Priority="60" Name="Light Shading Accent 2"/>

  <w:LsdException Locked="false" Priority="61" Name="Light List Accent 2"/>

  <w:LsdException Locked="false" Priority="62" Name="Light Grid Accent 2"/>

  <w:LsdException Locked="false" Priority="63" Name="Medium Shading 1 Accent 2"/>

  <w:LsdException Locked="false" Priority="64" Name="Medium Shading 2 Accent 2"/>

  <w:LsdException Locked="false" Priority="65" Name="Medium List 1 Accent 2"/>

  <w:LsdException Locked="false" Priority="66" Name="Medium List 2 Accent 2"/>

  <w:LsdException Locked="false" Priority="67" Name="Medium Grid 1 Accent 2"/>

  <w:LsdException Locked="false" Priority="68" Name="Medium Grid 2 Accent 2"/>

  <w:LsdException Locked="false" Priority="69" Name="Medium Grid 3 Accent 2"/>

  <w:LsdException Locked="false" Priority="70" Name="Dark List Accent 2"/>

  <w:LsdException Locked="false" Priority="71" Name="Colorful Shading Accent 2"/>

  <w:LsdException Locked="false" Priority="72" Name="Colorful List Accent 2"/>

  <w:LsdException Locked="false" Priority="73" Name="Colorful Grid Accent 2"/>

  <w:LsdException Locked="false" Priority="60" Name="Light Shading Accent 3"/>

  <w:LsdException Locked="false" Priority="61" Name="Light List Accent 3"/>

  <w:LsdException Locked="false" Priority="62" Name="Light Grid Accent 3"/>

  <w:LsdException Locked="false" Priority="63" Name="Medium Shading 1 Accent 3"/>

  <w:LsdException Locked="false" Priority="64" Name="Medium Shading 2 Accent 3"/>

  <w:LsdException Locked="false" Priority="65" Name="Medium List 1 Accent 3"/>

  <w:LsdException Locked="false" Priority="66" Name="Medium List 2 Accent 3"/>

  <w:LsdException Locked="false" Priority="67" Name="Medium Grid 1 Accent 3"/>

  <w:LsdException Locked="false" Priority="68" Name="Medium Grid 2 Accent 3"/>

  <w:LsdException Locked="false" Priority="69" Name="Medium Grid 3 Accent 3"/>

  <w:LsdException Locked="false" Priority="70" Name="Dark List Accent 3"/>

  <w:LsdException Locked="false" Priority="71" Name="Colorful Shading Accent 3"/>

  <w:LsdException Locked="false" Priority="72" Name="Colorful List Accent 3"/>

  <w:LsdException Locked="false" Priority="73" Name="Colorful Grid Accent 3"/>

  <w:LsdException Locked="false" Priority="60" Name="Light Shading Accent 4"/>

  <w:LsdException Locked="false" Priority="61" Name="Light List Accent 4"/>

  <w:LsdException Locked="false" Priority="62" Name="Light Grid Accent 4"/>

  <w:LsdException Locked="false" Priority="63" Name="Medium Shading 1 Accent 4"/>

  <w:LsdException Locked="false" Priority="64" Name="Medium Shading 2 Accent 4"/>

  <w:LsdException Locked="false" Priority="65" Name="Medium List 1 Accent 4"/>

  <w:LsdException Locked="false" Priority="66" Name="Medium List 2 Accent 4"/>

  <w:LsdException Locked="false" Priority="67" Name="Medium Grid 1 Accent 4"/>

  <w:LsdException Locked="false" Priority="68" Name="Medium Grid 2 Accent 4"/>

  <w:LsdException Locked="false" Priority="69" Name="Medium Grid 3 Accent 4"/>

  <w:LsdException Locked="false" Priority="70" Name="Dark List Accent 4"/>

  <w:LsdException Locked="false" Priority="71" Name="Colorful Shading Accent 4"/>

  <w:LsdException Locked="false" Priority="72" Name="Colorful List Accent 4"/>

  <w:LsdException Locked="false" Priority="73" Name="Colorful Grid Accent 4"/>

  <w:LsdException Locked="false" Priority="60" Name="Light Shading Accent 5"/>

  <w:LsdException Locked="false" Priority="61" Name="Light List Accent 5"/>

  <w:LsdException Locked="false" Priority="62" Name="Light Grid Accent 5"/>

  <w:LsdException Locked="false" Priority="63" Name="Medium Shading 1 Accent 5"/>

  <w:LsdException Locked="false" Priority="64" Name="Medium Shading 2 Accent 5"/>

  <w:LsdException Locked="false" Priority="65" Name="Medium List 1 Accent 5"/>

  <w:LsdException Locked="false" Priority="66" Name="Medium List 2 Accent 5"/>

  <w:LsdException Locked="false" Priority="67" Name="Medium Grid 1 Accent 5"/>

  <w:LsdException Locked="false" Priority="68" Name="Medium Grid 2 Accent 5"/>

  <w:LsdException Locked="false" Priority="69" Name="Medium Grid 3 Accent 5"/>

  <w:LsdException Locked="false" Priority="70" Name="Dark List Accent 5"/>

  <w:LsdException Locked="false" Priority="71" Name="Colorful Shading Accent 5"/>

  <w:LsdException Locked="false" Priority="72" Name="Colorful List Accent 5"/>

  <w:LsdException Locked="false" Priority="73" Name="Colorful Grid Accent 5"/>

  <w:LsdException Locked="false" Priority="60" Name="Light Shading Accent 6"/>

  <w:LsdException Locked="false" Priority="61" Name="Light List Accent 6"/>

  <w:LsdException Locked="false" Priority="62" Name="Light Grid Accent 6"/>

  <w:LsdException Locked="false" Priority="63" Name="Medium Shading 1 Accent 6"/>

  <w:LsdException Locked="false" Priority="64" Name="Medium Shading 2 Accent 6"/>

  <w:LsdException Locked="false" Priority="65" Name="Medium List 1 Accent 6"/>

  <w:LsdException Locked="false" Priority="66" Name="Medium List 2 Accent 6"/>

  <w:LsdException Locked="false" Priority="67" Name="Medium Grid 1 Accent 6"/>

  <w:LsdException Locked="false" Priority="68" Name="Medium Grid 2 Accent 6"/>

  <w:LsdException Locked="false" Priority="69" Name="Medium Grid 3 Accent 6"/>

  <w:LsdException Locked="false" Priority="70" Name="Dark List Accent 6"/>

  <w:LsdException Locked="false" Priority="71" Name="Colorful Shading Accent 6"/>

  <w:LsdException Locked="false" Priority="72" Name="Colorful List Accent 6"/>

  <w:LsdException Locked="false" Priority="73" Name="Colorful Grid Accent 6"/>

  <w:LsdException Locked="false" Priority="19" QFormat="true"

   Name="Subtle Emphasis"/>

  <w:LsdException Locked="false" Priority="21" QFormat="true"

   Name="Intense Emphasis"/>

  <w:LsdException Locked="false" Priority="31" QFormat="true"

   Name="Subtle Reference"/>

  <w:LsdException Locked="false" Priority="32" QFormat="true"

   Name="Intense Reference"/>

  <w:LsdException Locked="false" Priority="33" QFormat="true" Name="Book Title"/>

  <w:LsdException Locked="false" Priority="37" SemiHidden="true"

   UnhideWhenUsed="true" Name="Bibliography"/>

  <w:LsdException Locked="false" Priority="39" SemiHidden="true"

   UnhideWhenUsed="true" QFormat="true" Name="TOC Heading"/>

 </w:LatentStyles>

</xml><![endif]-->


  
  <style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;
	mso-font-charset:1;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:0 0 0 0 0 0;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:-1610611985 1073750139 0 0 159 0;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:1627400839 -2147483648 8 0 66047 0;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:536871559 0 0 0 415 0;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-unhide:no;
	mso-style-qformat:yes;
	mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";
	mso-fareast-font-family:"Times New Roman";}
h1
	{mso-style-unhide:no;
	mso-style-qformat:yes;
	mso-style-link:"Heading 1 Char";
	mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	mso-pagination:widow-orphan;
	mso-outline-level:1;
	font-size:24.0pt;
	font-family:"Times New Roman","serif";
	mso-fareast-font-family:"Times New Roman";
	mso-fareast-theme-font:minor-fareast;
	font-weight:bold;}
h2
	{mso-style-unhide:no;
	mso-style-qformat:yes;
	mso-style-link:"Heading 2 Char";
	mso-style-next:Normal;
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:0in;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:2;
	font-size:14.0pt;
	font-family:"Arial","sans-serif";
	mso-fareast-font-family:"Times New Roman";
	mso-fareast-theme-font:minor-fareast;
	font-weight:bold;
	font-style:italic;}
h3
	{mso-style-unhide:no;
	mso-style-qformat:yes;
	mso-style-link:"Heading 3 Char";
	mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	mso-pagination:widow-orphan;
	mso-outline-level:3;
	font-size:13.5pt;
	font-family:"Times New Roman","serif";
	mso-fareast-font-family:"Times New Roman";
	mso-fareast-theme-font:minor-fareast;
	font-weight:bold;}
a:link, span.MsoHyperlink
	{mso-style-unhide:no;
	color:blue;
	text-decoration:underline;
	text-underline:single;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-unhide:no;
	color:blue;
	text-decoration:underline;
	text-underline:single;}
p
	{mso-style-unhide:no;
	mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";
	mso-fareast-font-family:"Times New Roman";}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{mso-style-unhide:no;
	mso-style-link:"Balloon Text Char";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";
	mso-fareast-font-family:"Times New Roman";}
span.Heading1Char
	{mso-style-name:"Heading 1 Char";
	mso-style-unhide:no;
	mso-style-locked:yes;
	mso-style-link:"Heading 1";
	mso-ansi-font-size:14.0pt;
	mso-bidi-font-size:14.0pt;
	font-family:"Cambria","serif";
	mso-ascii-font-family:Cambria;
	mso-ascii-theme-font:major-latin;
	mso-fareast-font-family:"Times New Roman";
	mso-fareast-theme-font:major-fareast;
	mso-hansi-font-family:Cambria;
	mso-hansi-theme-font:major-latin;
	mso-bidi-font-family:"Times New Roman";
	mso-bidi-theme-font:major-bidi;
	color:#365F91;
	mso-themecolor:accent1;
	mso-themeshade:191;
	font-weight:bold;}
span.Heading2Char
	{mso-style-name:"Heading 2 Char";
	mso-style-unhide:no;
	mso-style-locked:yes;
	mso-style-link:"Heading 2";
	mso-ansi-font-size:13.0pt;
	mso-bidi-font-size:13.0pt;
	font-family:"Cambria","serif";
	mso-ascii-font-family:Cambria;
	mso-ascii-theme-font:major-latin;
	mso-fareast-font-family:"Times New Roman";
	mso-fareast-theme-font:major-fareast;
	mso-hansi-font-family:Cambria;
	mso-hansi-theme-font:major-latin;
	mso-bidi-font-family:"Times New Roman";
	mso-bidi-theme-font:major-bidi;
	color:#4F81BD;
	mso-themecolor:accent1;
	font-weight:bold;}
span.Heading3Char
	{mso-style-name:"Heading 3 Char";
	mso-style-unhide:no;
	mso-style-locked:yes;
	mso-style-link:"Heading 3";
	mso-ansi-font-size:12.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:"Cambria","serif";
	mso-ascii-font-family:Cambria;
	mso-ascii-theme-font:major-latin;
	mso-fareast-font-family:"Times New Roman";
	mso-fareast-theme-font:major-fareast;
	mso-hansi-font-family:Cambria;
	mso-hansi-theme-font:major-latin;
	mso-bidi-font-family:"Times New Roman";
	mso-bidi-theme-font:major-bidi;
	color:#4F81BD;
	mso-themecolor:accent1;
	font-weight:bold;}
span.BalloonTextChar
	{mso-style-name:"Balloon Text Char";
	mso-style-unhide:no;
	mso-style-locked:yes;
	mso-style-link:"Balloon Text";
	mso-ansi-font-size:8.0pt;
	mso-bidi-font-size:8.0pt;
	font-family:"Tahoma","sans-serif";
	mso-ascii-font-family:Tahoma;
	mso-hansi-font-family:Tahoma;
	mso-bidi-font-family:Tahoma;}
.MsoChpDefault
	{mso-style-type:export-only;
	mso-default-props:yes;
	font-size:10.0pt;
	mso-ansi-font-size:10.0pt;
	mso-bidi-font-size:10.0pt;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-paper-source:0;}
div.WordSection1
	{page:WordSection1;}
 /* List Definitions */
 @list l0
	{mso-list-id:62067358;
	mso-list-template-ids:-174943062;}
@list l0:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l0:level2
	{mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level3
	{mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level4
	{mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level5
	{mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level6
	{mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level7
	{mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level8
	{mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level9
	{mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1
	{mso-list-id:128015942;
	mso-list-template-ids:-90681214;}
@list l1:level1
	{mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level2
	{mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level3
	{mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level4
	{mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level5
	{mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level6
	{mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level7
	{mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level8
	{mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l1:level9
	{mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l2
	{mso-list-id:216556000;
	mso-list-template-ids:925924412;}
@list l2:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l2:level2
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l2:level3
	{mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l2:level4
	{mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l2:level5
	{mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l2:level6
	{mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l2:level7
	{mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l2:level8
	{mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l2:level9
	{mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l3
	{mso-list-id:562446694;
	mso-list-template-ids:913898366;}
@list l3:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l3:level2
	{mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l3:level3
	{mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l3:level4
	{mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l3:level5
	{mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l3:level6
	{mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l3:level7
	{mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l3:level8
	{mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l3:level9
	{mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l4
	{mso-list-id:797802132;
	mso-list-template-ids:-1971191336;}
@list l4:level1
	{mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l4:level2
	{mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l4:level3
	{mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l4:level4
	{mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l4:level5
	{mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l4:level6
	{mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l4:level7
	{mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l4:level8
	{mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l4:level9
	{mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l5
	{mso-list-id:907304066;
	mso-list-template-ids:1969781532;}
@list l5:level1
	{mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l5:level2
	{mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l5:level3
	{mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l5:level4
	{mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l5:level5
	{mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l5:level6
	{mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l5:level7
	{mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l5:level8
	{mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l5:level9
	{mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l6
	{mso-list-id:1050613616;
	mso-list-template-ids:-1009886748;}
@list l6:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l6:level2
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l6:level3
	{mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l6:level4
	{mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l6:level5
	{mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l6:level6
	{mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l6:level7
	{mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l6:level8
	{mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l6:level9
	{mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l7
	{mso-list-id:1234970193;
	mso-list-template-ids:2055904002;}
@list l7:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l7:level2
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l7:level3
	{mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l7:level4
	{mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l7:level5
	{mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l7:level6
	{mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l7:level7
	{mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l7:level8
	{mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l7:level9
	{mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l8
	{mso-list-id:1846092290;
	mso-list-template-ids:-768590846;}
@list l8:level1
	{mso-level-start-at:2;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l8:level2
	{mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l8:level3
	{mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l8:level4
	{mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l8:level5
	{mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l8:level6
	{mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l8:level7
	{mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l8:level8
	{mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l8:level9
	{mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l9
	{mso-list-id:1894656566;
	mso-list-template-ids:1199983812;}
@list l9:level1
	{mso-level-start-at:2;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l9:level2
	{mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l9:level3
	{mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l9:level4
	{mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l9:level5
	{mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l9:level6
	{mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l9:level7
	{mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l9:level8
	{mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l9:level9
	{mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;}
ol
	{margin-bottom:0in;}
ul
	{margin-bottom:0in;}
-->
  </style><!--[if gte mso 10]>

<style>

 /* Style Definitions */

 table.MsoNormalTable

	{mso-style-name:"Table Normal";

	mso-tstyle-rowband-size:0;

	mso-tstyle-colband-size:0;

	mso-style-noshow:yes;

	mso-style-priority:99;

	mso-style-qformat:yes;

	mso-style-parent:"";

	mso-padding-alt:0in 5.4pt 0in 5.4pt;

	mso-para-margin:0in;

	mso-para-margin-bottom:.0001pt;

	mso-pagination:widow-orphan;

	font-size:10.0pt;

	font-family:"Times New Roman","serif";}

</style>

<![endif]--><!--[if gte mso 9]><xml>

 <o:shapedefaults v:ext="edit" spidmax="7170"/>

</xml><![endif]--><!--[if gte mso 9]><xml>

 <o:shapelayout v:ext="edit">

  <o:idmap v:ext="edit" data="1"/>

 </o:shapelayout></xml><![endif]-->
  
  <meta content="MCD Application Team" name="author"></head>
<body link="blue" vlink="blue">
<div class="WordSection1">
<p class="MsoNormal"><span style="font-family: &quot;Arial&quot;,&quot;sans-serif&quot;;"><o:p>&nbsp;</o:p></span></p>
<div align="center">
<table class="MsoNormalTable" style="width: 675pt;" border="0" cellpadding="0" cellspacing="0" width="900">
  <tbody>
    <tr style="">
      <td style="padding: 0in;" valign="top">
      <table class="MsoNormalTable" style="width: 675pt;" border="0" cellpadding="0" cellspacing="0" width="900">
        <tbody>
          <tr style="">
            <td style="padding: 0in 5.4pt;" valign="top">
            <p class="MsoNormal"><span style="font-size: 8pt; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; color: blue;"><a href="../../../Release_Notes.html">Back to Release page</a></span><span style="font-size: 10pt;"><o:p></o:p></span></p>
            </td>
          </tr>
          <tr style="">
            <td style="padding: 1.5pt;">
            <h1 style="margin-bottom: 0.25in; text-align: center;" align="center"><span style="font-size: 20pt; font-family: &quot;Verdana&quot;,&quot;sans-serif&quot;; color: rgb(51, 102, 255);">Release
Notes for STM32F723E-Discovery Applications</span><span style="font-size: 20pt; font-family: &quot;Verdana&quot;,&quot;sans-serif&quot;;"><o:p></o:p></span></h1>
            <p class="MsoNormal" style="text-align: center;" align="center"><span style="font-size: 10pt; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; color: black;">Copyright
2017 STMicroelectronics</span><span style="color: black;"><u1:p></u1:p><o:p></o:p></span></p>
            <p class="MsoNormal" style="text-align: center;" align="center"><span style="font-size: 10pt; font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; color: black;"><img style="border: 0px solid ; width: 112px; height: 83px;" alt="" id="_x0000_i1026" src="../../../_htmresc/st_logo.png"></span><span style="font-size: 10pt;"><o:p></o:p></span></p>
            </td>
          </tr>
        </tbody>
      </table>
      <p class="MsoNormal"><span style="font-family: &quot;Arial&quot;,&quot;sans-serif&quot;; display: none;"><o:p>&nbsp;</o:p></span></p>
      <table class="MsoNormalTable" style="width: 675pt;" border="0" cellpadding="0" width="900">
        <tbody>
          <tr style="">
            <td style="padding: 0in;" valign="top">
            <h2 style="background: rgb(51, 102, 255) none repeat scroll 0% 50%; -moz-background-clip: initial; -moz-background-origin: initial; -moz-background-inline-policy: initial;"><a name="History"></a><span style="font-size: 12pt; color: white;">Update
History</span></h2>
            <h3 style="background: rgb(51, 102, 255) none repeat scroll 0% 50%; margin-right: 500pt; margin-left: 0in; font-size: 13.5pt; font-family: &quot;Times New Roman&quot;,serif; font-weight: bold; color: rgb(0, 0, 0); font-style: normal; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -moz-background-clip: initial; -moz-background-origin: initial; -moz-background-inline-policy: initial; width: 207px;"><span style="color: white; font-family: Arial; font-size: 10pt;">V1.1.3 / 05-November-2018</span><b><u><span style="color: black; font-family: Verdana,sans-serif; font-size: 10pt;"></span></u></b></h3><p class="MsoNormal" style="margin: 4.5pt 0cm 4.5pt 18pt; font-size: medium; font-family: &quot;Times New Roman&quot;,serif; color: rgb(0, 0, 0); font-style: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px;"><b><u><span style="color: black; font-family: Verdana,sans-serif; font-size: 10pt;">Main Changes</span></u></b><span style="font-family: &quot;Times New Roman&quot;,serif; font-size: 12pt;"><o:p></o:p></span></p><span style="color: rgb(0, 0, 0); font-style: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; font-family: Verdana; font-size: 10pt;"></span><ul style="margin-bottom: 0in; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;; font-size: medium; font-style: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; margin-top: 0cm;" type="square"><li class="MsoNormal" style="margin: 4.5pt 0in; font-size: 12pt; font-family: &quot;Times New Roman&quot;,serif; color: black;"><span style="font-family: Verdana; font-size: 10pt;">Fix warnings generated with&nbsp;version v 2.6 of SW4STM32</span></li><li class="MsoNormal" style="margin: 4.5pt 0in; font-size: 12pt; font-family: &quot;Times New Roman&quot;,serif; color: black;"><span style="font-family: Verdana; font-size: 10pt;">Update STemWin EWARM Projects&nbsp;</span><span style="font-family: Verdana; font-size: 10pt;">to be compliant with&nbsp;IARv8.x</span></li><li class="MsoNormal" style="margin: 4.5pt 0in; font-size: 12pt; font-family: &quot;Times New Roman&quot;,serif; color: black;"><span style="font-family: Verdana; font-size: 10pt;">Update STemWin applications with new STemWin libraries</span></li><li class="MsoNormal" style="margin: 4.5pt 0in; font-size: 12pt; font-family: &quot;Times New Roman&quot;,serif; color: black;"><span style="font-family: Verdana; font-size: 10pt;">Update projects with new PDM V3.1.0 lib</span></li><li class="MsoNormal" style="margin: 4.5pt 0in; font-size: 12pt; font-family: &quot;Times New Roman&quot;,serif; color: black;"><span style="font-family: Verdana; font-size: 10pt;">Fix misalignement on USB_Device projects with MDK-ARM.</span></li><li class="MsoNormal" style="margin: 4.5pt 0in; font-size: 12pt; font-family: &quot;Times New Roman&quot;,serif; color: black;"><span style="font-family: Verdana; font-size: 10pt;">Add ExtMem_CodeExecution application<br></span></li></ul><h3 style="background: rgb(51, 102, 255) none repeat scroll 0% 50%; -moz-background-clip: initial; -moz-background-origin: initial; -moz-background-inline-policy: initial; margin-right: 500pt; width: 180px;"><span style="color: white; font-family: Arial; font-size: 10pt;">V1.1.2 / 02-February-2018</span></h3><p class="MsoNormal" style="margin: 4.5pt 0cm 4.5pt 18pt;"><b><u><span style="color: black; font-family: &quot;Verdana&quot;,&quot;sans-serif&quot;; font-size: 10pt;">Main Changes</span></u></b><span style="font-family: &quot;Times New Roman&quot;,&quot;serif&quot;; font-size: 12pt;"><o:p></o:p></span></p><ul style="margin-top: 0cm;" type="square"><li><span style="font-family: Verdana,sans-serif; font-size: 10pt; font-weight: normal;">Improve cache management for all examples and applications using cache maintenance routines.</span></li></ul><h3 style="background: rgb(51, 102, 255) none repeat scroll 0% 50%; -moz-background-clip: initial; -moz-background-origin: initial; -moz-background-inline-policy: initial; margin-right: 500pt; width: 180px;"><span style="color: white; font-family: Arial; font-size: 10pt;">V1.1.1 / 29-December-2017</span></h3><p class="MsoNormal" style="margin: 4.5pt 0cm 4.5pt 18pt;"><b><u><span style="color: black; font-family: &quot;Verdana&quot;,&quot;sans-serif&quot;; font-size: 10pt;">Main Changes</span></u></b><span style="font-family: &quot;Times New Roman&quot;,&quot;serif&quot;; font-size: 12pt;"><o:p></o:p></span></p><ul style="margin-top: 0cm;" type="square"><li class="MsoNormal" style="color: black; margin-top: 4.5pt; margin-bottom: 4.5pt;"><span style="font-family: Verdana; font-size: 10pt;">Update stm32f7xx_hal_conf.h files to add support to HAL CAN Legacy Module.</span></li><li class="MsoNormal" style="color: black; margin-top: 4.5pt; margin-bottom: 4.5pt;"><span style="font-family: Verdana; font-size: 10pt;">Align FatFs drivers to new templates.</span></li></ul><h3 style="background: rgb(51, 102, 255) none repeat scroll 0% 50%; -moz-background-clip: initial; -moz-background-origin: initial; -moz-background-inline-policy: initial; margin-right: 500pt; width: 180px;"><span style="font-size: 10pt; font-family: Arial; color: white;">V1.1.0 / 25-August-2017</span></h3>
            <p class="MsoNormal" style="margin: 4.5pt 0cm 4.5pt 18pt;"><b><u><span style="font-size: 10pt; font-family: &quot;Verdana&quot;,&quot;sans-serif&quot;; color: black;">Main
Changes</span></u></b><span style="font-size: 12pt; font-family: &quot;Times New Roman&quot;,&quot;serif&quot;;"><o:p></o:p></span></p>
            <ul><li><span style="font-size: 10pt; font-family: Verdana;">Upgrade applications based on FatFS stack to use new fatfs release 0.12c</span></li><li><span style="font-size: 10pt; font-family: Verdana;">Fix compilation issues with Linux</span></li><li><span style="font-size: 10pt; font-family: Verdana;">Apply MISRA 10.6 rule in stm32f7xx_hal_conf.h</span></li><li><span style="font-size: 10pt; font-family: Verdana;">Remove DATE and VERSION from all header files</span></li></ul><h3 style="background: rgb(51, 102, 255) none repeat scroll 0% 50%; -moz-background-clip: initial; -moz-background-origin: initial; -moz-background-inline-policy: initial; margin-right: 500pt; width: 180px;"><span style="font-size: 10pt; font-family: Arial; color: white;">V1.0.0 /
30-December-2016</span></h3>
            <p class="MsoNormal" style="margin: 4.5pt 0cm 4.5pt 18pt;"><b><u><span style="font-size: 10pt; font-family: &quot;Verdana&quot;,&quot;sans-serif&quot;; color: black;">Main
Changes</span></u></b><span style="font-size: 12pt; font-family: &quot;Times New Roman&quot;,&quot;serif&quot;;"><o:p></o:p></span></p>
            <ul>
              <li><span style="font-size: 10pt; font-family: Verdana;">First
official release</span></li>
            </ul>
            <h2 style="background: rgb(51, 102, 255) none repeat scroll 0% 50%; -moz-background-clip: initial; -moz-background-origin: initial; -moz-background-inline-policy: initial;"><span style="font-size: 12pt; color: white;">License<o:p></o:p></span></h2>
            <div style="text-align: justify;"><span style="font-family: 'Verdana','sans-serif'; color: black; font-size: 10pt;">Redistribution
and use in source and binary forms, with or without modification, are
permitted, provided that the following conditions are met:<br>
            <br>
1. Redistribution of source code must retain the above copyright
notice, this list of conditions and the following disclaimer.<br>
2. Redistributions in binary form must reproduce the above copyright
notice, this list of conditions and the following disclaimer in the
documentation and/or other materials provided with the distribution.<br>
3. Neither the name of STMicroelectronics nor the names of other
contributors to this software may be used to endorse or promote
products derived from this software without specific written permission.<br>
4. This software, including modifications and/or derivative works of
this software, must execute solely and exclusively on microcontroller
or microprocessor devices manufactured by or for STMicroelectronics.<br>
5. Redistribution and use of this software other than as permitted
under this license is void and will automatically terminate your rights
under this license. <br>
            <br>
THIS SOFTWARE IS PROVIDED BY STMICROELECTRONICS AND CONTRIBUTORS "AS
IS" AND ANY EXPRESS, IMPLIED OR STATUTORY WARRANTIES, INCLUDING, BUT
NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR
A PARTICULAR PURPOSE AND NON-INFRINGEMENT OF THIRD PARTY INTELLECTUAL
PROPERTY RIGHTS ARE DISCLAIMED TO THE FULLEST EXTENT PERMITTED BY LAW.
IN NO EVENT SHALL STMICROELECTRONICS OR CONTRIBUTORS BE LIABLE FOR ANY
DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT,
STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING
IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
POSSIBILITY OF SUCH DAMAGE.</span><font size="-1"><span style="font-family: 'Verdana','sans-serif';"></span></font> </div>
            <p class="MsoNormal" style="margin: 4.5pt 0in 4.5pt 0.25in; text-align: center;" align="center"><span style="font-size: 10pt; font-family: &quot;Verdana&quot;,&quot;sans-serif&quot;; color: black;">For
complete documentation on </span><span style="font-size: 10pt; font-family: &quot;Verdana&quot;,&quot;sans-serif&quot;;">STM32<span style="color: black;"> Microcontrollers visit </span><u><span style="color: blue;"><a href="http://www.st.com/stm32cubefw" target="_blank">www.st.com/stm32cubefw</a></span></u></span><span style="color: black;"><o:p></o:p></span></p>
            </td>
          </tr>
        </tbody>
      </table>
      <p class="MsoNormal"><span style="font-size: 10pt;"><o:p></o:p></span></p>
      </td>
    </tr>
  </tbody>
</table>
</div>
<p class="MsoNormal"><o:p>&nbsp;</o:p></p>
</div>

</body></html>